advancements.story.root.title=§fMinecraft
container.hopper=
container.crafting=
container.enchant=
container.repair=
container.creative=
container.chestDouble=§fngaSwI' tIn
demo.help.movementShort=§fvIHmoH %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fDaq DanuDmeH SeHwI' yIlo'
demo.help.jump=§fSupmeH %1$s yI'uy
demo.help.inventory=§f'aplo'lIj poSmoHmeH %1$s yI'uy
demo.help.title=§f'aghmeH Minecraft
entity.Villager.name=§fvengHom ghot
entity.Villager.farmer=§fwIjwI'
entity.Villager.fisherman=§fghotI' wamwI'
entity.Villager.shepherd=§fbolmaq DevwI'
entity.Villager.fletcher=§ftlhevjaQHom chenmoHwI'
entity.Villager.librarian=§fpaq Dojmey ghot
entity.Villager.cleric=§flalDan ghot
entity.Villager.armor=§fnuv may'luch
entity.Villager.weapon=§fnuH chenmoHwI'
entity.Villager.butcher=§fHa'DIbaH chenmoHwI'
entity.Llama.name=§fHuD bolmaq'a'
itemGroup.buildingBlocks=§fchenmoHmeH ngoghmey
itemGroup.decorations=§f'IHmoHmeH ngoghmey
itemGroup.transportation=§flupwI'
itemGroup.search=§fDochmeyDaq nej
itemGroup.food=§fSoj
itemGroup.tools=§fjanmey
itemGroup.combat=§fvIq
itemGroup.brewing=§fHIq vutwI'
itemGroup.materials=§fchenmoHmeH Hap
itemGroup.inventory=§ftaHmeH qengwI'
